POLYGON-LINE INTERSECTION
=========================

Description
-----------

Parameters
----------

- ``Polygons[Vector]``:
- ``Lines[Vector]``:

Outputs
-------

- ``Intersection[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:polygonlineintersection', polygons, lines, intersect)
